Subject: USB SCUOLA - Assemblea online 14 novembre ore 17-19
From: USB Scuola <[email-masked]>
To: [email-masked]
Date: Thu, 6 Nov 2025 15:45:51 +0100

Con richiesta di comunicazione alle lavoratrici e ai lavoratori e di
favorire la massima diffusione della locandina in allegato, attraverso
circolare interna e affissione all'albo sindacale, nonché tramite tutti i
canali di comunicazione che le SS.LL. riterranno opportuni. Cordiali saluti

-- powered by phpList, www.phplist.com --